## doublecmd-help 0.5.5

=== debian/changelog ===
doublecmd-help (0.5.5-2) unstable; urgency=medium

  * Update d/control for Pascal Packaging Team maintenance
  * Install files using dh_install
  * Bump Standards-Version to 3.9.5, no changes
  * Convert *.html and *.css from DOS to Unix format

 -- Graham Inggs <graham@nerve.org.za>  Thu, 15 May 2014 18:12:24 +0200

doublecmd-help (0.5.5-1) unstable; urgency=low

  * Initial release (Closes: #720325)

 -- Graham Inggs <graham@nerve.org.za>  Tue, 20 Aug 2013 15:33:48 +0200
