=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	find debian \( -name '*.html' -o -name '*.css' \) -exec fromdos {} \;
