## doublecmd-help 0.6.0

=== debian/changelog ===
doublecmd-help (0.6.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Graham Inggs <graham@nerve.org.za>  Wed, 13 May 2015 12:16:54 +0200

doublecmd-help (0.6.0-1) experimental; urgency=medium

  * New upstream release
  * Update d/doublecmd-help-uk.*: directory uk_UA renamed to uk
  * Optimize *.png screenshots with OptiPNG
  * Update d/copyright:
    - update copyright years
    - use dh_make copyright templates
  * Bump Standards-Version to 3.9.6, no changes

 -- Graham Inggs <graham@nerve.org.za>  Mon, 16 Feb 2015 14:05:56 +0200
