=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Uploaders: Graham Inggs <graham@nerve.org.za>
-Build-Depends: debhelper (>= 9), tofrodos
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), tofrodos, optipng
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-pascal/doublecmd-help.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-pascal/doublecmd-help.git
 Homepage: http://doublecmd.sourceforge.net/
