=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	find $(CURDIR)/debian/doublecmd-help-*/ -name '*.html' -o -name '*.css' | \
		xargs fromdos ;
	find $(CURDIR)/debian/doublecmd-help-*/ -name '*.png' | \
		xargs optipng ;
