=== debian/watch ===
version=3
http://sf.net/doublecmd/doublecmd-help-(\d\S*)-src\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
