## doublecmd-help 0.7.0

=== debian/changelog ===
doublecmd-help (0.7.0-6700mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 19 Mar 2016 17:46:28 -0700

doublecmd-help (0.7.0-6700~xenial) xenial; urgency=medium

  * Update to revision 6700

 -- Alexander Koblov <Alexx2000@mail.ru>  Sun, 13 Mar 2016 15:33:03 +0300

doublecmd-help (0.7.0-6700~wily) wily; urgency=medium

  * Update to revision 6700

 -- Alexander Koblov <Alexx2000@mail.ru>  Sun, 13 Mar 2016 15:32:52 +0300

doublecmd-help (0.4.6-3256~ppa) lucid; urgency=low

  * Initial release (Closes: #2931241)

 -- Alexander Koblov <Alexx2000@mail.ru>  Thu, 30 May 2010 21:04:07 -0500
