=== debian/control ===
Source: doublecmd-help
Section: doc
Priority: optional
Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Alexander Koblov <Alexx2000@mail.ru>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.8.4
Homepage: http://doublecmd.sourceforge.net/

Package: doublecmd-help-en
Architecture: all
Depends: doublecmd-gtk | doublecmd-qt
Suggests: www-browser
Description: Documentation for the Double Commander (English)
 This package contains the documentation files for the Double Commander
 designed for use with the external web browsers.
 .
 This package contains the documentation for the DC in English.

Package: doublecmd-help-ru
Architecture: all
Depends: doublecmd-gtk | doublecmd-qt
Suggests: www-browser
Description: Documentation for the Double Commander (Russian)
 This package contains the documentation files for the Double Commander
 designed for use with the external web browsers.
 .
 This package contains the documentation for the DC in Russian.

Package: doublecmd-help-uk
Architecture: all
Depends: doublecmd-gtk | doublecmd-qt
Suggests: www-browser
Description: Documentation for the Double Commander (Ukrainian)
 This package contains the documentation files for the Double Commander
 designed for use with the external web browsers.
 .
 This package contains the documentation for the DC in Ukrainian.
