## doublecmd-help 0.8.0

=== debian/changelog ===
doublecmd-help (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch for move to github
  * Update debian/copyright and Uploaders
  * Switch to debhelper 10
  * Fix privacy-breach-w3c-valid-html
  * Use secure URIs for VCS fields
  * Bump Standards-Version to 4.1.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 19 Dec 2017 13:49:09 +0000
