=== debian/control ===
Source: doublecmd-help
Section: doc
Priority: optional
Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
Uploaders: Graham Inggs <ginggs@debian.org>
Build-Depends: debhelper (>= 10), tofrodos, optipng
Standards-Version: 4.1.2
Vcs-Git: https://anonscm.debian.org/git/pkg-pascal/doublecmd-help.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-pascal/doublecmd-help.git
Homepage: http://doublecmd.sourceforge.net/

Package: doublecmd-help-en
Architecture: all
Depends: ${misc:Depends}
Recommends: www-browser
Provides: doublecmd-help
Description: Documentation for Double Commander (English)
 This package contains the documentation files for the Double Commander
 designed to be viewed in an external web browser.
 .
 This package contains the English documentation.

Package: doublecmd-help-ru
Architecture: all
Depends: ${misc:Depends}
Recommends: www-browser
Provides: doublecmd-help
Description: Documentation for Double Commander (Russian)
 This package contains the documentation files for the Double Commander
 designed to be viewed in an external web browser.
 .
 This package contains the Russian documentation.

Package: doublecmd-help-uk
Architecture: all
Depends: ${misc:Depends}
Recommends: www-browser
Provides: doublecmd-help
Description: Documentation for Double Commander (Ukrainian)
 This package contains the documentation files for the Double Commander
 designed to be viewed in an external web browser.
 .
 This package contains the Ukranian documentation.
