=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/doublecmd-help-$1\.tar\.gz/" \
  https://github.com/doublecmd/doublecmd.github.io/tags .*/v?(\d\S+)\.tar\.gz
