## doublecmd-help 0.8.3

=== debian/changelog ===
doublecmd-help (0.8.3-1) unstable; urgency=medium

  * New upstream release
  * Refresh privacy-breach-w3c-valid-html.patch
  * Update Vcs-* URIs for move to salsa.debian.org
  * Turn debhelper up to 11
  * Update debian/copyright
  * Bump Standards-Version to 4.1.4, no changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 11 Jun 2018 13:07:08 +0000
