=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Uploaders: Graham Inggs <ginggs@debian.org>
-Build-Depends: debhelper (>= 10), tofrodos, optipng
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-pascal/doublecmd-help.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-pascal/doublecmd-help.git
+Build-Depends: debhelper (>= 11), tofrodos, optipng
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/pascal-team/doublecmd-help.git
+Vcs-Browser: https://salsa.debian.org/pascal-team/doublecmd-help
 Homepage: http://doublecmd.sourceforge.net/
 
 Package: doublecmd-help-en
