## doublecmd-help 0.9.0

=== debian/changelog ===
doublecmd-help (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh privacy-breach-w3c-valid-html.patch
  * Run OptiPNG with -fix option for recoverable errors in images
  * Bump Standards-Version to 4.3.0, no changes
  * Mark help packages Multi-Arch: foreign as per Multiarch hinter

 -- Graham Inggs <ginggs@debian.org>  Wed, 13 Feb 2019 16:13:48 +0000
