=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	find $(CURDIR)/debian/doublecmd-help-*/ -name '*.html' -o -name '*.css' | \
 		xargs fromdos ;
 	find $(CURDIR)/debian/doublecmd-help-*/ -name '*.png' | \
-		xargs optipng ;
+		xargs optipng -fix ;
