## doublecmd-help 0.9.1

=== debian/changelog ===
doublecmd-help (0.9.1-1) unstable; urgency=medium

  * New upstream release
  * Run OptiPNG without -fix option again

 -- Graham Inggs <ginggs@debian.org>  Sun, 24 Feb 2019 07:14:38 +0000
