=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Uploaders: Graham Inggs <ginggs@debian.org>
 Build-Depends: debhelper (>= 11), tofrodos, optipng
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/pascal-team/doublecmd-help.git
 Vcs-Browser: https://salsa.debian.org/pascal-team/doublecmd-help
 Homepage: http://doublecmd.sourceforge.net/
 
 Package: doublecmd-help-en
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: www-browser
 Provides: doublecmd-help
@@ -22,6 +23,7 @@
 
 Package: doublecmd-help-ru
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: www-browser
 Provides: doublecmd-help
@@ -33,6 +35,7 @@
 
 Package: doublecmd-help-uk
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: www-browser
 Provides: doublecmd-help
