## doublecmd-help 0.9.3

=== debian/changelog ===
doublecmd-help (0.9.3-2~m19+1) mx; urgency=medium

  * Repackaged for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 13 Jul 2019 13:30:00 -0700

doublecmd-help (0.9.3-2) unstable; urgency=medium

  * Install images from pixmaps/common to docs/*/images
    as these are now also needed by Russian help
  * Drop privacy-breach-w3c-valid-html.patch and use sed -z instead
  * Switch to debhelper 12
  * Set Rules-Requires-Root: no
  * Upload to unstable

 -- Graham Inggs <ginggs@debian.org>  Thu, 04 Jul 2019 20:48:58 +0000

doublecmd-help (0.9.3-1) experimental; urgency=medium

  * New upstream release
  * Refresh privacy-breach-w3c-valid-html.patch

 -- Graham Inggs <ginggs@debian.org>  Thu, 30 May 2019 09:11:57 +0000
