=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: doublecmd-help
 Section: doc
 Priority: optional
-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Uploaders: Graham Inggs <ginggs@debian.org>
-Build-Depends: debhelper (>= 11), tofrodos, optipng
+Build-Depends: debhelper-compat (= 12), tofrodos, optipng
 Standards-Version: 4.3.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/pascal-team/doublecmd-help.git
 Vcs-Browser: https://salsa.debian.org/pascal-team/doublecmd-help
 Homepage: http://doublecmd.sourceforge.net/
