## doublecmd-help 0.9.7

=== debian/changelog ===
doublecmd-help (0.9.7-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Bump Standards-Version to 4.4.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Thu, 16 Jan 2020 13:42:00 +0000
