=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: doublecmd-help
 Section: doc
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
+Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Uploaders: Graham Inggs <ginggs@debian.org>
 Build-Depends: debhelper-compat (= 12), tofrodos, optipng
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/pascal-team/doublecmd-help.git
 Vcs-Browser: https://salsa.debian.org/pascal-team/doublecmd-help
