## doublecmd-help 0.9.10

=== debian/changelog ===
doublecmd-help (0.9.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix field name typo in debian/copyright (Uptream-Contact =>
    Upstream-Contact).

  [ Graham Inggs ]
  * New upstream release
  * Update debian/copyright
  * Switch to debhelper 13
  * Do not install READ_ME.txt files
  * Bump Standards-Version to 4.5.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Fri, 19 Feb 2021 06:59:03 +0000
