=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Uploaders: Graham Inggs <ginggs@debian.org>
-Build-Depends: debhelper-compat (= 12), tofrodos, optipng
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), tofrodos, optipng
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/pascal-team/doublecmd-help.git
 Vcs-Browser: https://salsa.debian.org/pascal-team/doublecmd-help
