## doublecmd-help 1.0.0

=== debian/changelog ===
doublecmd-help (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 31 Oct 2021 08:37:43 +0000
