=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,4 @@
 		sed -i -z -e "s/<div class=\"checker\">.*valid-html40.*<\/div>//g" '{}' \;
 	find $(CURDIR)/debian/doublecmd-help-*/ -name '*.png' | \
 		xargs optipng ;
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-	
+	find $(CURDIR)/debian/doublecmd-help-*/ -name 'READ_ME.txt' -delete
