## doublecmd-help 1.0.8

=== debian/changelog ===
doublecmd-help (1.0.8-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Bump Standards-Version to 4.6.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 10 Oct 2022 21:44:22 +0000
