=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Uploaders: Graham Inggs <ginggs@debian.org>
 Build-Depends: debhelper-compat (= 13), tofrodos, optipng
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/pascal-team/doublecmd-help.git
 Vcs-Browser: https://salsa.debian.org/pascal-team/doublecmd-help
