## doublecmd-help 1.0.10

=== debian/changelog ===
doublecmd-help (1.0.10-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 27 Jan 2023 06:47:51 -0800

doublecmd-help (1.0.0-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 22 Jan 2022 13:24:26 -0800

doublecmd-help (0.9.7-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19..

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 25 Feb 2020 15:10:13 -0800
