## doublecmd-help 1.0.11

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
 XSBC-Original-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Uploaders: Graham Inggs <ginggs@debian.org>
-Build-Depends: debhelper-compat (= 12), tofrodos, optipng
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), tofrodos, optipng
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/pascal-team/doublecmd-help.git
 Vcs-Browser: https://salsa.debian.org/pascal-team/doublecmd-help
