=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,8 @@
 		sed -i -z -e "s/<div class=\"checker\">.*valid-html40.*<\/div>//g" '{}' \;
 	find $(CURDIR)/debian/doublecmd-help-*/ -name '*.png' | \
 		xargs optipng ;
-		
+	find $(CURDIR)/debian/doublecmd-help-*/ -name 'READ_ME.txt' -delete
+
 override_dh_strip:
-	dh_strip -a --no-automatic-dbgsym
+	dh_strip --no-automatic-dbgsym
