## doublecmd-help 1.1.10

=== debian/changelog ===
doublecmd-help (1.1.10-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Install READ_ME.txt files, as these are now
    referenced by the HTML documentation

 -- Graham Inggs <ginggs@debian.org>  Sat, 09 Mar 2024 13:46:43 +0000

doublecmd-help (1.0.10-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Bump Standards-Version to 4.6.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 12 Feb 2023 09:34:06 +0000
