## doublecmd-help 1.1.18

=== debian/changelog ===
doublecmd-help (1.1.18-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 11 Dec 2024 13:20:25 -0800

doublecmd-help (1.1.18-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Wed, 23 Oct 2024 14:00:43 +0000
