## doublecmd-help 1.1.21

=== debian/changelog ===
doublecmd-help (1.1.21-1) unstable; urgency=medium

  * New upstream release

 -- Graham Inggs <ginggs@debian.org>  Sun, 22 Dec 2024 17:40:51 +0000
