## doublecmd-help 1.1.24

=== debian/changelog ===
doublecmd-help (1.1.24-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 May 2025 14:08:31 -0700
