=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: doublecmd-help
 Section: doc
 Priority: optional
-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Pascal Packaging Team <pkg-pascal-devel@lists.alioth.debian.org>
 Uploaders: Graham Inggs <ginggs@debian.org>
 Build-Depends: debhelper-compat (= 13), tofrodos, optipng
 Standards-Version: 4.7.0
