## doublecmd-help 1.1.26

=== debian/changelog ===
doublecmd-help (1.1.26-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Bump Standards-Version to 4.7.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 24 Aug 2025 14:56:15 +0000
