## doublecmd-help 1.1.30

=== debian/changelog ===
doublecmd-help (1.1.30-1) unstable; urgency=medium

  * New upstream release

 -- Graham Inggs <ginggs@debian.org>  Tue, 02 Dec 2025 14:03:57 +0000
